*{
    background-color: black;
    color :white;
    font-size: 1rem;
    box-sizing: border-box;
}

body{
    padding:0.1rem;
    margin-bottom: 4rem;
}

:root{
    --primary-color: #4a93dc;
}

.books{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;

}

img{
    width: 100%;
    max-width: 300px;
    height: auto;
    margin-bottom: 20px;
    border-radius: 4px;
}

a{
    color: var(--primary-color);
}